<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>DigiBank</title>
        <!-- Bootstrap Core CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <!-- Custom CSS -->
        <link href="css/digi-bank.css" rel="stylesheet">
        <!-- Custom Fonts -->
        <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div id="wrapper">
            <!-- Navigation -->
            <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">DigiBank</a>
                </div>
                <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
                <div class="collapse navbar-collapse navbar-ex1-collapse">
                    <ul class="nav navbar-nav side-nav">
                        <li class="active">
                            <a href="index.php"><i class="fa fa-fw fa-clock-o"></i> Link  To DigiLocker</a>
                        </li>
                        <li>
                            <a href="link_document.php"><i class="fa fa-fw fa-link"></i> Loan Approvals</a>
                        </li>
                        <li>
                            <a href="statement.php"><i class="fa fa-fw fa-stack-exchange"></i>Account Statements</a>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
            </nav>
            <div id="page-wrapper">
                <div class="container-fluid">
                    <!-- Page Heading -->
                    <div class="row">
                        <div class="col-lg-12">
                            <h1 class="page-header">
                                <small>Link TO DigiLocker</small>
                            </h1>
                            <div class="col-md-3"></div>
                            <div class="col-md-6">
                                <form action = "https://developers.digitallocker.gov.in/public/oauth2/1/authorize" method = "GET" role="form">
                                    <div class="form-group has-success">
                                        <label class="control-label" for="inputSuccess">Response Type</label>
                                        <input type="text" class="form-control" name = "response_type"  value="code">
                                    </div>
                                    <div class="form-group has-success">
                                        <label class="control-label" for="inputSuccess">Client ID</label>
                                        <input type="text" class="form-control" name = "client_id"  value="NIELN3M9">
                                    </div>
                                    <div class="form-group has-success">
                                        <label class="control-label" for="inputSuccess">Redirect Uri</label>
                                        <input type="text" class="form-control" name = "redirect_uri"  value="http://localhost/digibank/response.php">
                                    </div>
                                    <div class="form-group has-success">
                                        <label class="control-label" for="inputSuccess">State</label>
                                        <input type="text" class="form-control" name = "state"  value="123456">
                                    </div>
                                    <div class="row">
                                        <div class="col-md-6">
                                            <button type="submit" class="btn btn-default pull-right">Submit</button></div>
                                        <div class="col-md-6">
                                            <button type="reset" class="btn btn-default pull-left">Reset</button></div>
                                    </div>
                                </form>
                            </div>
                            <div class="col-md-3"></div>
                        </div>

                        
                    </div>
                </div>
                <!-- /.container-fluid -->
            </div>
            <!-- /#page-wrapper -->
            <nav class="navbar navbar-inverse navbar-fixed-bottom" role="navigation">
                <!-- Brand and toggle get grouped for better mobile display -->
                
                <!-- Top Menu Items -->

                <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->

                <!-- /.navbar-collapse -->
            </nav>
        </div><!-- jQuery -->
        <script src="js/jquery.js"></script><!-- Bootstrap Core JavaScript -->
        <script src="js/bootstrap.min.js"></script>
    </body>
</html>
